<?php
namespace app\index\controller;
use app\common\controller\HomeBase;
use esclass\database;




	


class Search extends  HomeBase
{



	
	public function _initialize()
	{
		parent::_initialize();
		
	}

   public function index(){
 
   	empty($this->param['q'])?$keyword='':$keyword=$this->param['q'];
   	$this->assign('keyword',htmlspecialchars($keyword));
    	return $this->fetch();
    	
    }
}
